/* This file will hold styles that are loaded using the same media query as the wide grid. */

/* -------------------- BLOCKS -------------------- */
#block-views-main-page-image-title-block h1,
#block-views-homepage-rotator-block h1,
#block-views-main-page-title-only-block h1 {
	font-size: 92px;
}
#block-views-main-page-image-title-block h1,
#block-views-main-page-title-only-block h1 {
	left: 10%;
}


/* -------------------- VIEWS -------------------- */
.views-field-field-chef-image img {
	width: 250px;
}

/* -------------------- REGIONS -------------------- */
#region-content p,
#region-content td {
	font-size: 15px;
	font-weight: 300;
}
#region-preface-fourth {
	background: url(../images/dining-block-bg.jpg) right top no-repeat #00972e;
}

/* -------------------- SUPERFISH -------------------- */
#block-superfish-1 .content ul li a {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFF;
	line-height: 100%;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px;
	padding: 10px 23px;
}

/* -------------------- Portal Pages -------------------- */
.player-info-block h2 {
	font-size: 20px !important;
}
.player-statement-block h2 {
	font-size: 20px !important;
}
#w2g-statement {
	padding: 3% 3% 60px 3%;
}